Application: gvSIG desktop - gvSIG bugs #3642
Ventana de "Enlazar" no tiene titulo
06/24/2015 06:25 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La ventana de Enlazar (menu Tabla) no tiene titulo

Associated revisions

Revision 42247 - 07/10/2015 12:40 PM - Miguel Company

refs #3642
Afnadido el manager para traduccioén del titulo.

Modificado el método getWindowInfo de AndamiWizard para que devuelva un objeto

WindowInfo cuando ya exista, sin crear uno nuevo.

History

#1 - 07/10/2015 09:48 AM - Miguel Company
- Status changed from New to In progress

#2 - 07/10/2015 12:42 PM - Miguel Company

- Status changed from In progress to Fixed

#3 - 07/10/2015 12:44 PM - Miguel Company
- Target version set to 2.3.0-2401

#4 - 10/15/2015 09:44 AM - Alvaro Anguix
- Status changed from Fixed to Closed
